
body {

	color: white;
	background-color: #151C28;
	display: flex;
	height: 100vh;
	height: 100dvh;
}

#avatar {

	background: linear-gradient(90deg, #4F30AB 0.64%, #845EF7 99.36%);
	padding: 10px;
	overflow: hidden;
	border-radius: 50%;
	margin: auto;
}

#avatar img {

	display: block;
	border-radius: 50%;
}
